import classes from "./Loading.module.scss"

export const Loading = () => {
    return(
        <>
            <svg className={classes.loading} version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg"  x="0px" y="0px"
            viewBox="0 0 392.138 392.138" >
            <g>
            <path fill="black" d="M205.264,4.957c-35.732,0-70.47,10.123-100.459,29.274c-29.172,18.629-52.578,44.9-67.687,75.971
            l35.973,17.492c24.816-51.035,75.462-82.738,132.173-82.738c80.987,0,146.874,65.887,146.874,146.874
            s-65.887,146.874-146.874,146.874c-41.362,0-80.793-17.636-108.46-47.86l-5.844,5.816L0,205.701v181.48l68.44-68.109
            c14.474,15.535,31.564,28.635,50.335,38.452c26.498,13.856,56.405,21.181,86.489,21.181c103.042,0,186.874-83.831,186.874-186.874
            S308.306,4.957,205.264,4.957z"/>
            <polygon fill="red" points="90.96,296.661 96.804,290.845 182.36,205.701 0,205.701 	"/>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            </svg>
</>
    )
}